=== added directory 'l10n_it_CEE_balance_generic'
=== added file 'l10n_it_CEE_balance_generic/AUTHORS.txt'
--- l10n_it_CEE_balance_generic/AUTHORS.txt	1970-01-01 00:00:00 +0000
+++ l10n_it_CEE_balance_generic/AUTHORS.txt	2012-04-18 13:54:26 +0000
@@ -0,0 +1,2 @@
+Lorenzo Battistini <lorenzo.battistini@domsense.com>
+Daniele Arcangeli <d.arcangeli@isa.it>

=== added file 'l10n_it_CEE_balance_generic/__init__.py'
--- l10n_it_CEE_balance_generic/__init__.py	1970-01-01 00:00:00 +0000
+++ l10n_it_CEE_balance_generic/__init__.py	2012-04-18 13:54:26 +0000
@@ -0,0 +1,22 @@
+# -*- encoding: utf-8 -*-
+##############################################################################
+#
+#    OpenERP, Open Source Management Solution
+#    Copyright (C) 2012 Italian OpenERP Community (<http://www.openerp-italia.com>)                            
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as
+#    published by the Free Software Foundation, either version 3 of the
+#    License, or (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
+##############################################################################
+
+import account

=== added file 'l10n_it_CEE_balance_generic/__openerp__.py'
--- l10n_it_CEE_balance_generic/__openerp__.py	1970-01-01 00:00:00 +0000
+++ l10n_it_CEE_balance_generic/__openerp__.py	2012-04-18 13:54:26 +0000
@@ -0,0 +1,46 @@
+# -*- encoding: utf-8 -*-
+##############################################################################
+#
+#    OpenERP, Open Source Management Solution
+#    Copyright (C) 2012 Italian OpenERP Community (<http://www.openerp-italia.com>)                            
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as
+#    published by the Free Software Foundation, either version 3 of the
+#    License, or (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
+##############################################################################
+
+{
+    "name" : "Italy - Fourth Directive UE - Annual accounts of companies",
+    "version" : "0.1",
+    "depends" : ['l10n_it',],
+    "author" : "OpenERP Italian Community",
+    "description": """
+    Riclassificazione IV direttiva UE per un piano dei conti italiano di un'impresa generica (compreso in l10n_it)
+    I nuovi conti inseriti non hanno relazioni con altri conti precedentemente esistenti
+    Le eventuali relazioni debbono essere inserite manualmente
+    """,
+    "license": "AGPL-3",
+    "category" : "Localisation/Italy",
+    'website': 'http://www.openerp-italia.org/',
+    'init_xml': [
+        ],
+    'update_xml': [
+        'data/account.account.type.csv',
+        'data/account.account.csv',
+        'account_view.xml',
+        ],
+    'demo_xml': [
+        ],
+    'installable': True,
+    'active': False,
+}

=== added file 'l10n_it_CEE_balance_generic/account.py'
--- l10n_it_CEE_balance_generic/account.py	1970-01-01 00:00:00 +0000
+++ l10n_it_CEE_balance_generic/account.py	2012-04-18 13:54:26 +0000
@@ -0,0 +1,31 @@
+# -*- encoding: utf-8 -*-
+##############################################################################
+#
+#    OpenERP, Open Source Management Solution
+#    Copyright (C) 2012 Italian OpenERP Community (<http://www.openerp-italia.com>)                            
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as
+#    published by the Free Software Foundation, either version 3 of the
+#    License, or (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
+##############################################################################
+
+from osv import fields, osv
+
+class account_account(osv.osv):
+    _inherit = "account.account"
+    
+    _columns =  {
+        'parent_consol_ids': fields.many2many('account.account', 'account_account_consol_rel', 'parent_id', 'child_id', 'Consolidated Parents'),
+    }
+    
+account_account()

=== added file 'l10n_it_CEE_balance_generic/account_view.xml'
--- l10n_it_CEE_balance_generic/account_view.xml	1970-01-01 00:00:00 +0000
+++ l10n_it_CEE_balance_generic/account_view.xml	2012-04-18 13:54:26 +0000
@@ -0,0 +1,17 @@
+<?xml version="1.0" ?>
+<openerp>
+    <data>
+    <record model="ir.ui.view" id="view_account_form_consol_ids">
+        <field name="name">account.form.consol</field>
+        <field name="model">account.account</field>
+        <field name="inherit_id" ref="account.view_account_form"/>
+        <field name="type">form</field>
+        <field name="arch" type="xml">
+           <field name="child_consol_ids" position="after">
+               <separator string="Consolidated Parents" colspan="4"/>
+               <field name="parent_consol_ids" colspan="4" nolabel="1" attrs="{'readonly':[('type','=','consolidation')]}"/>
+            </field>
+        </field>
+    </record>
+    </data>
+</openerp>

=== added directory 'l10n_it_CEE_balance_generic/data'
=== added file 'l10n_it_CEE_balance_generic/data/account.account.csv'
--- l10n_it_CEE_balance_generic/data/account.account.csv	1970-01-01 00:00:00 +0000
+++ l10n_it_CEE_balance_generic/data/account.account.csv	2012-04-18 13:54:26 +0000
@@ -0,0 +1,215 @@
+"id","code","name","parent_id:id","user_type:id","type","reconcile","child_consol_ids:id"
+"cee_0","CEE_0","CEE",,"l10n_it.account_type_view","view","False",
+"cee_E","E","CONTO ECONOMICO","cee_0","account_type_legalview1","view","True",
+"cee_E_A","E_A","VALORE DELLA PRODUZIONE","cee_E","account_type_legalview2","view","True",
+"cee_E_A1","E_A1","Ricavi delle vendite e delle prestazioni","cee_E_A","account_type_legalview3","consolidation","True",
+"cee_E_A2","E_A2","Variazione rimanenze prodotti in corso di lavor., semilavorati e finiti","cee_E_A","account_type_legalview3","consolidation","True",
+"cee_E_A3","E_A3","Variazione dei lavori in corso su ordinazione","cee_E_A","account_type_legalview3","consolidation","True",
+"cee_E_A4","E_A4","Incrementi di immobilizzazioni per lavori interni","cee_E_A","account_type_legalview3","consolidation","True",
+"cee_E_A5","E_A5","Altri ricavi e proventi","cee_E_A","account_type_legalview3","consolidation","True",
+"cee_E_A51","E_A51","Vari","cee_E_A5","account_type_legalview4","consolidation","True",
+"cee_E_A52","E_A52","Contributi in conto esercizio","cee_E_A5","account_type_legalview4","consolidation","True",
+"cee_E_B","E_B","COSTI DELLA PRODUZIONE","cee_E","account_type_legalview2","view","True",
+"cee_E_B10","E_B10","Ammortamenti e svalutazioni","cee_E_B","account_type_legalview3","view","True",
+"cee_E_B10a","E_B10a","Ammortamento delle immobilizzazioni immateriali","cee_E_B10","account_type_legalview4","consolidation","True",
+"cee_E_B10b","E_B10b","Ammortamento delle immobilizzazioni materiali","cee_E_B10","account_type_legalview4","consolidation","True",
+"cee_E_B10c","E_B10c","Altre svalutazioni delle immobilizzazioni","cee_E_B10","account_type_legalview4","consolidation","True",
+"cee_E_B10d","E_B10d","svalutazioni dei crediti compresi nell'attivo circolante e delle disponibilita' liquide","cee_E_B10","account_type_legalview4","consolidation","True",
+"cee_E_B11","E_B11","variazioni delle rimanenze di materie prime, sussidiarie, di consumo e merci","cee_E_B","account_type_legalview3","consolidation","True",
+"cee_E_B12","E_B12","Accantonamenti per rischi","cee_E_B","account_type_legalview3","consolidation","True",
+"cee_E_B13","E_B13","Altri accantonamenti","cee_E_B","account_type_legalview3","consolidation","True",
+"cee_E_B14","E_B14","Oneri diversi di gestione","cee_E_B","account_type_legalview3","consolidation","True",
+"cee_E_B6","E_B6","Acquisti materie prime, sussidiarie, di consumo e di merci","cee_E_B","account_type_legalview3","consolidation","True",
+"cee_E_B7","E_B7","Spese per prestazioni di servizi","cee_E_B","account_type_legalview3","consolidation","True",
+"cee_E_B8","E_B8","Spese per godimento di beni di terzi","cee_E_B","account_type_legalview3","consolidation","True",
+"cee_E_B9","E_B9","Costi del personale","cee_E_B","account_type_legalview3","view","True",
+"cee_E_B9a","E_B9a","Salari, stipendi","cee_E_B9","account_type_legalview4","consolidation","True",
+"cee_E_B9b","E_B9b","Oneri sociali","cee_E_B9","account_type_legalview4","consolidation","True",
+"cee_E_B9c","E_B9c","Accantonamento al T.F.R.","cee_E_B9","account_type_legalview4","consolidation","True",
+"cee_E_B9d","E_B9d","Accantonamento per Trattamento di quiescenza e simili","cee_E_B9","account_type_legalview4","consolidation","True",
+"cee_E_B9e","E_B9e","Altri costi del personale","cee_E_B9","account_type_legalview4","consolidation","True",
+"cee_E_C","E_C","PROVENTI ED ONERI FINANZIARI","cee_E","account_type_legalview2","view","True",
+"cee_E_C15","E_C15","Proventi da partecipazioni","cee_E_C","account_type_legalview3","view","True",
+"cee_E_C15a","E_C15a","Proventi da partecipazioni in imprese controllate","cee_E_C15","account_type_legalview4","consolidation","True",
+"cee_E_C15b","E_C15b","Proventi da partecipazioni in imprese collegate","cee_E_C15","account_type_legalview4","consolidation","True",
+"cee_E_C15c","E_C15c","Proventi da partecipazioni in altre imprese","cee_E_C15","account_type_legalview4","consolidation","True",
+"cee_E_C16","E_C16","Altri proventi finanziari","cee_E_C","account_type_legalview3","view","True",
+"cee_E_C16a","E_C16a","Da crediti iscritti nelle immobilizzazioni","cee_E_C16","account_type_legalview4","view","True",
+"cee_E_C16a1","E_C16a1","Proventi da crediti verso controllate iscritti nelle immobilizzazioni","cee_E_C16a","account_type_legalview4","consolidation","True",
+"cee_E_C16a2","E_C16a2","Proventi da crediti verso collgate iscritti nelle immobilizzazioni","cee_E_C16a","account_type_legalview4","consolidation","True",
+"cee_E_C16a3","E_C16a3","Proventi da crediti verso controllanti iscritti nelle immobilizzazioni","cee_E_C16a","account_type_legalview4","consolidation","True",
+"cee_E_C16b","E_C16b","Proventi da titoli iscritti nelle immobilizzazioni","cee_E_C16","account_type_legalview4","consolidation","True",
+"cee_E_C16c","E_C16c","Proventi da titoli iscritti nell'attivo circolante","cee_E_C16","account_type_legalview4","consolidation","True",
+"cee_E_C16d","E_C16d","Proventi diversi dai precedenti","cee_E_C16","account_type_legalview4","consolidation","True",
+"cee_E_C16d1","E_C16d1","Da imprese Controllate","cee_E_C16d","account_type_legalview4","consolidation","True",
+"cee_E_C16d2","E_C16d2","Da imprese Controllanti","cee_E_C16d","account_type_legalview4","consolidation","True",
+"cee_E_C16d4","E_C16d4","Altri proventi finanziari","cee_E_C16d","account_type_legalview4","consolidation","True",
+"cee_E_C17","E_C17","Interessi e altri oneri finanziari","cee_E_C","account_type_legalview3","consolidation","True",
+"cee_E_C17a","E_C17a","Interessi e altri oneri finanziari verso controllate","cee_E_C17","account_type_legalview4","consolidation","True",
+"cee_E_C17b","E_C17b","Interessi e altri oneri finanziari verso collegate","cee_E_C17","account_type_legalview4","consolidation","True",
+"cee_E_C17-bis","E_C17-bis","Utili e perdite su cambi","cee_E_C","account_type_legalview3","consolidation","True",
+"cee_E_C17c","E_C17c","Interessi e altri oneri finanziari verso controllanti","cee_E_C17","account_type_legalview4","consolidation","True",
+"cee_E_D","E_D","RETTIFICHE DI VALORE DI ATTIVITA' FINANZIARIE","cee_E","account_type_legalview2","view","True",
+"cee_E_D18","E_D18","Rivalutazioni","cee_E_D","account_type_legalview3","view","True",
+"cee_E_D18a","E_D18a","Rivalutazione di partecipazioni","cee_E_D18","account_type_legalview4","consolidation","True",
+"cee_E_D18b","E_D18b","Rivalutazione di immobilizzazioni finanziarie che non costituiscono partecipazioni","cee_E_D18","account_type_legalview4","consolidation","True",
+"cee_E_D18c","E_D18c","Rivalutazione di titoli iscritti all'attivo circolante che non costituiscono partecipazioni","cee_E_D18","account_type_legalview4","consolidation","True",
+"cee_E_D19","E_D19","Svalutazioni","cee_E_D","account_type_legalview3","view","True",
+"cee_E_D19a","E_D19a","Svalutazioni di partecipazioni","cee_E_D19","account_type_legalview4","consolidation","True",
+"cee_E_D19b","E_D19b","Svalutazioni di immobilizzazioni finanziarie che non costituiscono partecipazioni","cee_E_D19","account_type_legalview4","consolidation","True",
+"cee_E_D19c","E_D19c","Svalutazioni di titoli iscritti nell'attivo circolante che non costituiscono partecipazioni","cee_E_D19","account_type_legalview4","consolidation","True",
+"cee_E_E","E_E","Proventi e oneri straordinari","cee_E","account_type_legalview2","view","True",
+"cee_E_E20","E_E20","Proventi","cee_E_E","account_type_legalview3","consolidation","True",
+"cee_E_E20a","E_E20a","proventi derivanti da plusvalenze da alienazioni","cee_E_E20","account_type_legalview4","consolidation","True",
+"cee_E_E21","E_E21","Oneri","cee_E_E","account_type_legalview3","consolidation","True",
+"cee_E_E22","E_E22","imposte sul reddito dell'esercizio, correnti, differite e anticipate","cee_E_E","account_type_legalview3","consolidation","True",
+"cee_E_E22a","E_E22a","Oneri derivanti da minusvalenze da alienazioni","cee_E_E21","account_type_legalview4","consolidation","True",
+"cee_E_E22b","E_E22b","Oneri derivanti da imposte relative a esercizi precedenti","cee_E_E21","account_type_legalview4","consolidation","True",
+"cee_E_E23","E_E23","utile dell'esercizio","cee_E_E","account_type_legalview3","consolidation","True",
+"cee_P","P","STATO PATRIMONIALE","cee_0","account_type_legalview1","view","True",
+"cee_PA","PA","ATTIVO","cee_P","account_type_legalview1","view","True",
+"cee_PA_A","PA_A","CREDITI VERSO SOCI PER VERSAMENTI ANCORA DOVUTI","cee_PA","account_type_legalview2","view","True",
+"cee_PA_A1","PA_A1","Crediti verso soci gia' richiamati","cee_PA_A","account_type_legalview3","consolidation","True",
+"cee_PA_A2","PA_A2","Crediti verso soci non ancora richiamati","cee_PA_A","account_type_legalview3","consolidation","True",
+"cee_PA_B","PA_B","IMMOBILIZZAZIONI","cee_PA","account_type_legalview2","view","True",
+"cee_PA_BI","PA_BI","IMMOBILIZZAZIONI IMMATERIALI","cee_PA_B","account_type_legalview3","view","True",
+"cee_PA_BI1","PA_BI1","Costi di impianto e ampliamento","cee_PA_BI","account_type_legalview4","consolidation","True",
+"cee_PA_BI2","PA_BI2","Costi di ricerca, sviluppo, pubblicita'","cee_PA_BI","account_type_legalview4","consolidation","True",
+"cee_PA_BI3","PA_BI3","Diritti di brevetto industriale e di utilizzo di opere dell'ingegno","cee_PA_BI","account_type_legalview4","consolidation","True",
+"cee_PA_BI4","PA_BI4","Concessioni, licenze, marchi e diritti simili","cee_PA_BI","account_type_legalview4","consolidation","True",
+"cee_PA_BI5","PA_BI5","Avviamento","cee_PA_BI","account_type_legalview4","consolidation","True",
+"cee_PA_BI6","PA_BI6","Immobilizzazioni immateriali in corso e acconti","cee_PA_BI","account_type_legalview4","consolidation","True",
+"cee_PA_BI7","PA_BI7","Altre immobilizzazioni immateriali","cee_PA_BI","account_type_legalview4","consolidation","True",
+"cee_PA_BII","PA_BII","IMMOBILIZZAZIONI MATERIALI","cee_PA_B","account_type_legalview3","view","True",
+"cee_PA_BII1","PA_BII1","Terreni e fabbricati","cee_PA_BII","account_type_legalview4","consolidation","True",
+"cee_PA_BII2","PA_BII2","Impianti e macchinario","cee_PA_BII","account_type_legalview4","consolidation","True",
+"cee_PA_BII3","PA_BII3","Attrezzature industriali e commerciali","cee_PA_BII","account_type_legalview4","consolidation","True",
+"cee_PA_BII4","PA_BII4","Altri beni materiali","cee_PA_BII","account_type_legalview4","consolidation","True",
+"cee_PA_BII5","PA_BII5","immobilizzazioni in corso e acconti","cee_PA_BII","account_type_legalview4","consolidation","True",
+"cee_PA_BIII","PA_BIII","IMMOBILIZZAZIONI FINANZIARIE","cee_PA_B","account_type_legalview3","view","True",
+"cee_PA_BIII1","PA_BIII1","Partecipazioni","cee_PA_BIII","account_type_legalview4","consolidation","True",
+"cee_PA_BIII1a","PA_BIII1a","Partecipazioni in imprese controllate","cee_PA_BIII1","account_type_legalview4","consolidation","True",
+"cee_PA_BIII1b","PA_BIII1b","Partecipazioni in imprese collegate","cee_PA_BIII1","account_type_legalview4","consolidation","True",
+"cee_PA_BIII1c","PA_BIII1c","Partecipazioni in imprese controllanti","cee_PA_BIII1","account_type_legalview4","consolidation","True",
+"cee_PA_BIII1d","PA_BIII1d","Partecipazioni in altre imprese","cee_PA_BIII1","account_type_legalview4","consolidation","True",
+"cee_PA_BIII2","PA_BIII2","Crediti","cee_PA_BIII","account_type_legalview4","view","True",
+"cee_PA_BIII2a","PA_BIII2a","Crediti verso imprese controllate","cee_PA_BIII2","account_type_legalview4","consolidation","True",
+"cee_PA_BIII2a1","PA_BIII2a1","Crediti verso imprese controllate esigibili entro l'esercizio successivo","cee_PA_BIII2a","account_type_legalview4","consolidation","True",
+"cee_PA_BIII2b","PA_BIII2b","Crediti verso imprese collegate","cee_PA_BIII2","account_type_legalview4","consolidation","True",
+"cee_PA_BIII2b1","PA_BIII2b1","Crediti verso imprese collegate esigibili entro l'esercizio successivo","cee_PA_BIII2b","account_type_legalview4","consolidation","True",
+"cee_PA_BIII2c","PA_BIII2c","Crediti verso imprese controllanti","cee_PA_BIII2","account_type_legalview4","consolidation","True",
+"cee_PA_BIII2c1","PA_BIII2c1","Crediti verso imprese controllanti esigibili entro l'esercizio successivo","cee_PA_BIII2c","account_type_legalview4","consolidation","True",
+"cee_PA_BIII2d","PA_BIII2d","Crediti verso altri","cee_PA_BIII2","account_type_legalview4","consolidation","True",
+"cee_PA_BIII2d1","PA_BIII2d1","Crediti verso altri esigibili entro l'esercizio successivo","cee_PA_BIII2d","account_type_legalview4","consolidation","True",
+"cee_PA_BIII3","PA_BIII3","Altri titoli","cee_PA_BIII","account_type_legalview4","consolidation","True",
+"cee_PA_BIII4","PA_BIII4","Azioni proprie immobilizzate","cee_PA_BIII","account_type_legalview4","view","True",
+"cee_PA_BIII4a","PA_BIII4a","valore nominale complessivo","cee_PA_BIII4","account_type_legalview4","consolidation","True",
+"cee_PA_C","PA_C","ATTIVO CIRCOLANTE","cee_PA","account_type_legalview2","view","True",
+"cee_PA_CI","PA_CI","RIMANENZE","cee_PA_C","account_type_legalview3","view","True",
+"cee_PA_CI1","PA_CI1","Materie prime, sussidiarie e di consumo","cee_PA_CI","account_type_legalview4","consolidation","True",
+"cee_PA_CI2","PA_CI2","Prodotti in corso di lavorazione e semilavorati","cee_PA_CI","account_type_legalview4","consolidation","True",
+"cee_PA_CI3","PA_CI3","Lavori in corso su ordinazione","cee_PA_CI","account_type_legalview4","consolidation","True",
+"cee_PA_CI4","PA_CI4","Prodotti finiti e merci","cee_PA_CI","account_type_legalview4","consolidation","True",
+"cee_PA_CI5","PA_CI5","Anticipi a fornitori","cee_PA_CI","account_type_legalview4","consolidation","True",
+"cee_PA_CII","PA_CII","CREDITI","cee_PA_C","account_type_legalview3","view","True",
+"cee_PA_CII1","PA_CII1","Crediti verso clienti","cee_PA_CII","account_type_legalview4","consolidation","True",
+"cee_PA_CII1a","PA_CII1a","Crediti verso clienti esigibili oltre l'esercizio successivo","cee_PA_CII1","account_type_legalview4","consolidation","True",
+"cee_PA_CII2","PA_CII2","Crediti verso controllate","cee_PA_CII","account_type_legalview4","consolidation","True",
+"cee_PA_CII2a","PA_CII2a","Crediti verso controllate esigibili oltre l'esercizio successivo","cee_PA_CII2","account_type_legalview4","consolidation","True",
+"cee_PA_CII3","PA_CII3","Crediti verso collegate","cee_PA_CII","account_type_legalview4","consolidation","True",
+"cee_PA_CII3a","PA_CII3a","Crediti verso collegate esigibili oltre l'esercizio successivo","cee_PA_CII3","account_type_legalview4","consolidation","True",
+"cee_PA_CII4","PA_CII4","Crediti verso controllanti","cee_PA_CII","account_type_legalview4","consolidation","True",
+"cee_PA_CII4a","PA_CII4a","Crediti verso controllanti esigibili oltre l'esercizio successivo","cee_PA_CII4","account_type_legalview4","consolidation","True",
+"cee_PA_CII5","PA_CII5","Crediti verso altri","cee_PA_CII","account_type_legalview4","consolidation","True",
+"cee_PA_CII5a","PA_CII5a","Crediti verso altri esigibili oltre l'esercizio successivo","cee_PA_CII5","account_type_legalview4","consolidation","True",
+"cee_PA_CII4bis","PA_CII4bis","Crediti Tributari","cee_PA_CII","account_type_legalview4","consolidation","True",
+"cee_PA_CII4bisA","PA_CII4bisA","Crediti Tributari esigibili oltre l'esercizio successivo","cee_PA_CII4bis","account_type_legalview4","consolidation","True",
+"cee_PA_CIII","PA_CIII","ATTIVITA' FINANZIARIE CHE NON COSTITUISCONO IMMOBILIZZAZIONI","cee_PA_C","account_type_legalview3","view","True",
+"cee_PA_CIII1","PA_CIII1","Partecipazioni in imprese controllate","cee_PA_CIII","account_type_legalview4","consolidation","True",
+"cee_PA_CIII2","PA_CIII2","Partecipazioni in imprese collegate","cee_PA_CIII","account_type_legalview4","consolidation","True",
+"cee_PA_CIII3","PA_CIII3","Partecipazioni in imprese controllanti","cee_PA_CIII","account_type_legalview4","consolidation","True",
+"cee_PA_CIII4","PA_CIII4","Altre partecipazioni","cee_PA_CIII","account_type_legalview4","consolidation","True",
+"cee_PA_CIII5","PA_CIII5","Azioni proprie per investimento temporaneo","cee_PA_CIII","account_type_legalview4","consolidation","True",
+"cee_PA_CIII5a","PA_CIII5a","valore nominale complessivo","cee_PA_CIII5","account_type_legalview4","consolidation","True",
+"cee_PA_CIII6","PA_CIII6","Altri titoli","cee_PA_CIII","account_type_legalview4","consolidation","True",
+"cee_PA_CIIT","PA_CIIT","Imposte Anticipate","cee_PA_CII","account_type_legalview4","consolidation","True",
+"cee_PA_CIITa","PA_CIITa","Imposte Anticipate esigibili oltre l'esercizio successivo","cee_PA_CIIT","account_type_legalview4","consolidation","True",
+"cee_PA_CIV","PA_CIV","DISPONIBILITA' LIQUIDE","cee_PA_C","account_type_legalview3","view","True",
+"cee_PA_CIV1","PA_CIV1","Depositi bancari e postali","cee_PA_CIV","account_type_legalview4","consolidation","True",
+"cee_PA_CIV2","PA_CIV2","Assegni","cee_PA_CIV","account_type_legalview4","consolidation","True",
+"cee_PA_CIV3","PA_CIV3","Denaro e valori in cassa","cee_PA_CIV","account_type_legalview4","consolidation","True",
+"cee_PA_D","PA_D","RATEI E RISCONTI ATTIVI","cee_PA","account_type_legalview2","consolidation","True",
+"cee_PA_D1","PA_D1","Disaggi sui prestiti","cee_PA_D","account_type_legalview3","consolidation","True",
+"cee_PA_D2","PA_D2","Vari","cee_PA_D","account_type_legalview3","consolidation","True",
+"cee_PO","PO","CONTI D'ORDINE","cee_P","account_type_legalview1","view","True",
+"cee_PO_A","PO_A","Fidejussioni prestate","cee_PO","account_type_legalview2","consolidation","True",
+"cee_PO_B","PO_B","Avalli prestati","cee_PO","account_type_legalview2","consolidation","True",
+"cee_PO_C","PO_C","Altre garanzie prestate","cee_PO","account_type_legalview2","consolidation","True",
+"cee_PO_D","PO_D","Garanzie ricevute","cee_PO","account_type_legalview2","consolidation","True",
+"cee_PO_E","PO_E","Nostri impegni","cee_PO","account_type_legalview2","consolidation","True",
+"cee_PO_F","PO_F","Nostri rischi","cee_PO","account_type_legalview2","consolidation","True",
+"cee_PO_G","PO_G","Beni di terzi presso di noi","cee_PO","account_type_legalview2","consolidation","True",
+"cee_PO_H","PO_H","Nostri beni presso terzi","cee_PO","account_type_legalview2","consolidation","True",
+"cee_PO_I","PO_I","Beni in leasing riscattati","cee_PO","account_type_legalview2","consolidation","True",
+"cee_PP","PP","PASSIVO","cee_P","account_type_legalview1","view","True",
+"cee_PP_A","PP_A","PATRIMONIO NETTO","cee_PP","account_type_legalview2","view","True",
+"cee_PP_AI","PP_AI","Capitale","cee_PP_A","account_type_legalview3","consolidation","True",
+"cee_PP_AII","PP_AII","Riserva da sovrapprezzo azioni","cee_PP_A","account_type_legalview3","consolidation","True",
+"cee_PP_AIII","PP_AIII","Riserve di rivalutazione","cee_PP_A","account_type_legalview3","consolidation","True",
+"cee_PP_AIV","PP_AIV","Riserva legale","cee_PP_A","account_type_legalview3","consolidation","True",
+"cee_PP_AIX","PP_AIX","utili (perdite) dell'esercizio","cee_PP_A","account_type_legalview3","consolidation","True",
+"cee_PP_AV","PP_AV","Riserve statutarie","cee_PP_A","account_type_legalview3","consolidation","True",
+"cee_PP_AVI","PP_AVI","Riserva per azioni proprie in portafoglio","cee_PP_A","account_type_legalview3","consolidation","True",
+"cee_PP_AVII","PP_AVII","altre riserve","cee_PP_A","account_type_legalview3","consolidation","True",
+"cee_PP_AVIII","PP_AVIII","utili (perdite) portati a nuovo","cee_PP_A","account_type_legalview3","consolidation","True",
+"cee_PP_B","PP_B","FONDI PER RISCHI ED ONERI","cee_PP","account_type_legalview2","view","True",
+"cee_PP_B1","PP_B1","Fondo per trattamento di quiescenza o simili","cee_PP_B","account_type_legalview3","consolidation","True",
+"cee_PP_B2","PP_B2","Fondo per imposte, anche differite","cee_PP_B","account_type_legalview3","consolidation","True",
+"cee_PP_B3","PP_B3","Altri fondi oneri e rischi futuri","cee_PP_B","account_type_legalview3","consolidation","True",
+"cee_PP_C","PP_C","TRATTAMENTO DI FINE RAPPORTO DI LAVORO SUBORDINATO","cee_PP","account_type_legalview2","consolidation","True",
+"cee_PP_D","PP_D","DEBITI","cee_PP","account_type_legalview2","view","True",
+"cee_PP_D1","PP_D1","Obbligazioni","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D10","PP_D10","Debiti verso collegate","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D10a","PP_D10a","Debiti verso collegate esigibili entro l'esercizio successivo","cee_PP_D10","account_type_legalview4","consolidation","True",
+"cee_PP_D10b","PP_D10b","Debiti verso collegate esigibili oltre l'esercizio successivo","cee_PP_D10","account_type_legalview4","consolidation","True",
+"cee_PP_D11","PP_D11","Debiti verso controllanti","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D11a","PP_D11a","Debiti verso controllanti esigibili entro l'esercizio successivo","cee_PP_D11","account_type_legalview4","consolidation","True",
+"cee_PP_D11b","PP_D11b","Debiti verso controllanti esigibili oltre l'esercizio successivo","cee_PP_D11","account_type_legalview4","consolidation","True",
+"cee_PP_D12","PP_D12","Debiti tributari","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D12a","PP_D12a","Debiti tributari esigibili entro l'esercizio successivo","cee_PP_D12","account_type_legalview4","consolidation","True",
+"cee_PP_D12b","PP_D12b","Debiti tributari esigibili oltre l'esercizio successivo","cee_PP_D12","account_type_legalview4","consolidation","True",
+"cee_PP_D13","PP_D13","Debiti verso istituti di previdenza e sicurezza sociale","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D13a","PP_D13a","Debiti verso istituti di previdenza e sicurezza sociale esigibili entro l'esercizio successivo","cee_PP_D13","account_type_legalview4","consolidation","True",
+"cee_PP_D13b","PP_D13b","Debiti verso istituti di previdenza e sicurezza sociale esigibili oltre l'esercizio successivo","cee_PP_D13","account_type_legalview4","consolidation","True",
+"cee_PP_D14","PP_D14","Altri debiti","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D14a","PP_D14a","Altri debiti esigibili entro l'esercizio successivo","cee_PP_D14","account_type_legalview4","consolidation","True",
+"cee_PP_D14b","PP_D14b","Altri debiti esigibili oltre l'esercizio successivo","cee_PP_D14","account_type_legalview4","consolidation","True",
+"cee_PP_D1a","PP_D1a","Obbligazioni esigibili entro l'esercizio successivo","cee_PP_D1","account_type_legalview4","consolidation","True",
+"cee_PP_D1b","PP_D1b","Obbligazioni esigibili oltre l'esercizio successivo","cee_PP_D1","account_type_legalview4","consolidation","True",
+"cee_PP_D2","PP_D2","Obbligazioni convertibili","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D2a","PP_D2a","Obbligazioni convertibili esigibili entro l'esercizio successivo","cee_PP_D2","account_type_legalview4","consolidation","True",
+"cee_PP_D2b","PP_D2b","Obbligazioni convertibili esigibili oltre l'esercizio successivo","cee_PP_D2","account_type_legalview4","consolidation","True",
+"cee_PP_D3","PP_D3","Debiti verso Soci per finanziamenti","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D3a","PP_D3a","Debiti verso Soci per finanziamenti esigibili entro l'esercizio successivo","cee_PP_D3","account_type_legalview4","consolidation","True",
+"cee_PP_D3b","PP_D3b","Debiti verso Soci per finanziamenti esigibili oltre l'esercizio successivo","cee_PP_D3","account_type_legalview4","consolidation","True",
+"cee_PP_D4","PP_D4","Debiti verso banche","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D4a","PP_D4a","Debiti verso banche esigibili entro l'esercizio successivo","cee_PP_D4","account_type_legalview4","consolidation","True",
+"cee_PP_D4b","PP_D4b","Debiti verso banche esigibili oltre l'esercizio successivo","cee_PP_D4","account_type_legalview4","consolidation","True",
+"cee_PP_D5","PP_D5","Debiti verso altri finanziatori","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D5a","PP_D5a","Debiti verso altri finanziatori esigibili entro l'esercizio successivo","cee_PP_D5","account_type_legalview4","consolidation","True",
+"cee_PP_D5b","PP_D5b","Debiti verso altri finanziatori esigibili oltre l'esercizio successivo","cee_PP_D5","account_type_legalview4","consolidation","True",
+"cee_PP_D6","PP_D6","Acconti","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D6a","PP_D6a","Acconti esigibili entro l'esercizio successivo","cee_PP_D6","account_type_legalview4","consolidation","True",
+"cee_PP_D6b","PP_D6b","Acconti esigibili oltre l'esercizio successivo","cee_PP_D6","account_type_legalview4","consolidation","True",
+"cee_PP_D7","PP_D7","Debiti verso fornitori","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D7a","PP_D7a","Debiti verso fornitori esigibili entro l'esercizio successivo","cee_PP_D7","account_type_legalview4","consolidation","True",
+"cee_PP_D7b","PP_D7b","Debiti verso fornitori esigibili oltre l'esercizio successivo","cee_PP_D7","account_type_legalview4","consolidation","True",
+"cee_PP_D8","PP_D8","Debiti rappresentati da titoli di credito","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D8a","PP_D8a","Debiti rappresentati da titoli di credito esigibili entro l'esercizio successivo","cee_PP_D8","account_type_legalview4","consolidation","True",
+"cee_PP_D8b","PP_D8b","Debiti rappresentati da titoli di credito esigibili oltre l'esercizio successivo","cee_PP_D8","account_type_legalview4","consolidation","True",
+"cee_PP_D9","PP_D9","Debiti verso controllate","cee_PP_D","account_type_legalview3","consolidation","True",
+"cee_PP_D9a","PP_D9a","Debiti verso controllate esigibili entro l'esercizio successivo","cee_PP_D9","account_type_legalview4","consolidation","True",
+"cee_PP_D9b","PP_D9b","Debiti verso controllate esigibili oltre l'esercizio successivo","cee_PP_D9","account_type_legalview4","consolidation","True",
+"cee_PP_E","PP_E","RATEI E RISCONTI PASSIVI","cee_PP","account_type_legalview2","consolidation","True",
+"cee_PP_Ea","PP_Ea","Aggi su prestiti","cee_PP_E","account_type_legalview3","consolidation","True",
+"cee_PP_Eb","PP_Eb","Vari","cee_PP_E","account_type_legalview3","consolidation","True",

=== added file 'l10n_it_CEE_balance_generic/data/account.account.type.csv'
--- l10n_it_CEE_balance_generic/data/account.account.type.csv	1970-01-01 00:00:00 +0000
+++ l10n_it_CEE_balance_generic/data/account.account.type.csv	2012-04-18 13:54:26 +0000
@@ -0,0 +1,5 @@
+"id","code","name","close_method","report_type"
+"account_type_legalview1","bilancio1","Sezione Bilancio","none",
+"account_type_legalview2","bilancio2","Titolo Bilancio","none",
+"account_type_legalview3","bilancio3","Voce Bilancio","none",
+"account_type_legalview4","bilancio4","Sotto-voce Bilancio","none",

=== added directory 'l10n_it_CEE_balance_generic/i18n'
=== added file 'l10n_it_CEE_balance_generic/i18n/it.po'
--- l10n_it_CEE_balance_generic/i18n/it.po	1970-01-01 00:00:00 +0000
+++ l10n_it_CEE_balance_generic/i18n/it.po	2012-04-18 13:54:26 +0000
@@ -0,0 +1,42 @@
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: support@openerp.com\n"
+"POT-Creation-Date: 2012-04-18 13:37+0000\n"
+"PO-Revision-Date: \n"
+"Last-Translator: Daniele Arcangeli <d.arcangeli@isa.it>\n"
+"Language-Team: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. module: l10n_it_CEE_balance_generic
+#: model:ir.model,name:l10n_it_CEE_balance_generic.model_account_account
+msgid "Account"
+msgstr "Conto"
+
+#. module: l10n_it_CEE_balance_generic
+#: sql_constraint:account.account:0
+msgid "The code of the account must be unique per company !"
+msgstr "Il codice del conto deve essere univoco per ogni azienda !"
+
+#. module: l10n_it_CEE_balance_generic
+#: constraint:account.account:0
+msgid ""
+"Configuration Error! \n"
+"You cannot define children to an account with internal type different of \"View\"! "
+msgstr ""
+"Errore di configurazione! \n"
+"Non è possibile definire sottoconti a un conto con tipo interno diverso da \"Vista\"!"
+
+#. module: l10n_it_CEE_balance_generic
+#: view:account.account:0
+#: field:account.account,parent_consol_ids:0
+msgid "Consolidated Parents"
+msgstr "Conti di livello superiore consolidati"
+
+#. module: l10n_it_CEE_balance_generic
+#: constraint:account.account:0
+msgid "Error ! You can not create recursive accounts."
+msgstr "Errore ! Non è possibile creare conti ricorsivi."
+

=== added file 'l10n_it_CEE_balance_generic/i18n/l10n_it_CEE_balance_generic.pot'
--- l10n_it_CEE_balance_generic/i18n/l10n_it_CEE_balance_generic.pot	1970-01-01 00:00:00 +0000
+++ l10n_it_CEE_balance_generic/i18n/l10n_it_CEE_balance_generic.pot	2012-04-18 13:54:26 +0000
@@ -0,0 +1,44 @@
+# Translation of OpenERP Server.
+# This file contains the translation of the following modules:
+#	* l10n_it_CEE_balance_generic
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: OpenERP Server 6.0.3\n"
+"Report-Msgid-Bugs-To: support@openerp.com\n"
+"POT-Creation-Date: 2012-04-18 13:37+0000\n"
+"PO-Revision-Date: 2012-04-18 13:37+0000\n"
+"Last-Translator: <>\n"
+"Language-Team: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: \n"
+"Plural-Forms: \n"
+
+#. module: l10n_it_CEE_balance_generic
+#: model:ir.model,name:l10n_it_CEE_balance_generic.model_account_account
+msgid "Account"
+msgstr ""
+
+#. module: l10n_it_CEE_balance_generic
+#: sql_constraint:account.account:0
+msgid "The code of the account must be unique per company !"
+msgstr ""
+
+#. module: l10n_it_CEE_balance_generic
+#: constraint:account.account:0
+msgid "Configuration Error! \n"
+"You cannot define children to an account with internal type different of \"View\"! "
+msgstr ""
+
+#. module: l10n_it_CEE_balance_generic
+#: view:account.account:0
+#: field:account.account,parent_consol_ids:0
+msgid "Consolidated Parents"
+msgstr ""
+
+#. module: l10n_it_CEE_balance_generic
+#: constraint:account.account:0
+msgid "Error ! You can not create recursive accounts."
+msgstr ""
+

